Loading...
Searching...
No Matches
clock_recovery_mm_cc.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/digital/api.h>`
Include dependency graph for clock_recovery_mm_cc.h:

Go to the source code of this file.

## Classes

class | gr::digital::clock_recovery_mm_cc
| Mueller and Müller (M&M) based clock recovery block with complex input, complex output. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital